a {text-decoration: none;}

.menuresp {
	width: 100%;
	max-width: 1100px;
	clear: both;
	float: left;
}
.trocaMenu {
	color: #FFFFFF;
	background-color: #000000;
	width: 100%;
	-webkit-transition: 0.7s ease-out;
	-moz-transition: 0.7s ease-out;
	-o-transition: 0.5s ease-out;
	transition: 0.5s ease-out;
	display: none;
	-webkit-transition: 0.7s ease-out;
	-moz-transition: 0.7s ease-out;
	-o-transition: 0.5s ease-out;
	transition: 0.5s ease-out;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 20px;
}
.nav {
	list-style: none;
    *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
	list-style: none;
	-webkit-transition: 0.7s ease-out;
	-moz-transition: 0.7s ease-out;
	-o-transition: 0.5s ease-out;
	transition: 0.5s ease-out;
}
.nav a {
	color: #0066ad;
	text-align: center;
	-webkit-transition: 0.7s ease-out;
	-moz-transition: 0.7s ease-out;
	-o-transition: 0.5s ease-out;
	transition: 0.5s ease-out;
	font-size: 100%;
	margin-bottom: auto;
	border: none;
}
.nav a:hover {
	color: #FF7600;
}
.nav li {
	position: relative;
	display: inline-block;
	text-align: center;
}
.nav > li {
	float: auto;
}
.nav > li > .parent {
	background-image: url(../imgs/downArrow.png);
	background-repeat: no-repeat;
	background-position: 90%;
}
.nav > li > a {
	display: block;
	color: #0066ad;
	text-decoration: none;
	display: block;
	text-align: center;
	padding-right: 18px;
	padding-left: 18px;
	padding-top: 50px;
	height: 53px;
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	transition: 0.2s ease-out;
	
}
.nav > li > a:hover {
	color: #ff0000;
	background-color: #FFFFFF;
}

.nav li  ul {
	position: absolute;
	left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
	display: block;
	position: relative;
	z-index: 100;
	background-color: #030303;
	text-align: center;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	width: 160px;
	font-size: 100%;
	float: left;
}
.nav li li li a {
	z-index: 200;
	background-color: #030303;
}
.ativo{
	position: relative;
	background-color: #0066ad !important;
	display: block;
	color: #FFFFFF !important;
	text-align: center;
	z-index: 9999999;
}

/*.ativo:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #ff0000;
	border-width: 10px;
	margin-left: -10px;
}*/

@media screen and (max-width: 768px) {
	#menu {
	background-color: inherit;
}
	
	.ativo, .ativo:after{ display:none;}
	
	.nav > li > a {
	display: block;
	color: #ffffff;
	background-color: #707070;
	float: none;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px; 
	padding-bottom: 20px; 
	font-size: 120%;
	height:auto;
}
		
    .menuresp {
	width: 100%;
	
	}
	.nav a {
	height: auto;
	padding-top: 14px;
	padding-bottom: 14px;
	background-color: #C3C3C3;
	font-size: 130%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	
	}
	.active {
        display: block;
	}
	.nav li {
	width: 100%;
	
	}
    .nav > li {
        float: none;
    }
	.nav li li a {
	padding-left:2%;
	width: 98%;
	}
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
	background-image: url(../imgs/downArrow.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
		
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}
